uuid: 923ba917-0b3a-4a28-b3dc-d3aa06ffa0ff
langcode: ru
status: true
dependencies:
  config:
    - commerce_order.commerce_order_type.default
    - field.field.commerce_order.default.field_note
  module:
    - commerce_order
    - inline_entity_form
_core:
  default_config_hash: 7hXqpb7yxuHJYNjyPmN_vQll6jq_fl7N09Tj-PFcESU
id: commerce_order.default.default
targetEntityType: commerce_order
bundle: default
mode: default
content:
  adjustments:
    type: commerce_adjustment_default
    weight: 2
    settings: {  }
    third_party_settings: {  }
    region: content
  billing_profile:
    type: commerce_billing_profile
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
  cart:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 20
    region: content
    third_party_settings: {  }
  field_note:
    weight: 21
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  order_items:
    type: inline_entity_form_complex
    weight: 1
    settings:
      override_labels: true
      label_singular: 'позиция заказа'
      label_plural: 'позиции заказа'
      allow_new: true
      match_operator: CONTAINS
      allow_existing: false
      form_mode: default
    third_party_settings: {  }
    region: content
hidden:
  created: true
  ip_address: true
  mail: true
  order_number: true
  state: true
  store_id: true
  uid: true
